@import "{}/imports/ui/stylesheets/variables/index";

$header-bg: darken($blue-lighter, 5%);

.event.course-event {
  border-color: $header-bg;
  border-style: solid;
  border-width: 0 5px 5px;
  padding: 15px;
}

.event + .page-component {
  margin-top: 15px;
}
